{
    "build": {
        "builder-revision": "ce02b30b519fc4f1967ab36283e41405785ac91b",
        "date": "Wed Dec 10 01:21:50 PM UTC 2025",
        "git-revision": "d35af2e5c442c01c33711afaf89bf1e416c389bc",
        "id": "282722053"
    },
    "fixed-issues": [
        "LPD-16349","LPD-20883","LPD-2443","LPD-36469","LPD-37537","LPD-40982","LPD-45919","LPD-63304","LPD-65225","LPE-17926","LPP-55070","LPP-60378","LPP-60968","LPS-132091","LPS-150565","LPS-154858","LPS-157508","LPS-159751","LPS-163177","LPS-168249","LPS-184602","LPS-185847","LPS-188150","LPS-191025","LPS-194904","LPS-203550","LPS-204927","LPS-94011","LRP-1615"
    ],
    "patch": {
        "id": "10388"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "7.3.10-u36"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-patcher-properties.jar",
            "checksum": "5f1ef721689d1c75b6671dff0b13ec4a5e5ece2032821ba56e6d80e79b83928e"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/util-taglib.jar",
            "checksum": "3a63cd07e13d4bf8d17882f3ea3ae7410bbb72597567b1c188116a737de7d569"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-impl.jar",
            "checksum": "85a221bdba954326de9e0c8178bc3f5874d28c55a43056fc7d82767a5c6d285e"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-patcher-service-properties.jar",
            "checksum": "2d63a4f433796d45ca32dc0c237ae2728f789cd86feb3a77b977101fa188ac23"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-kernel.jar",
            "checksum": "9fbdfb783d8dd2aaf9fdd2d13c1ab3b574f0d216b9e72db0c47cc3ac1e46049c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.api.jar",
            "checksum": "3c0b186265a80ef9389f4eb2d1e7f3a9fa131bc6db86c257a118f7025e9170e7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.renderer.jar",
            "checksum": "f2f09a993b87ea12c24dda354c32ff1587bef4961290d0b146a5c2fa5af11057"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.definition.impl.jar",
            "checksum": "19056abe021f2a0fb91f122ef2c7f577379ca5877a82e2398aa4bac4671760ce"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.article.dynamic.data.mapping.form.field.type.jar",
            "checksum": "61dfcce515cb4ee7acce764b785fd5aa662f06cdcb1c0ebdbfe54b27445de6ad"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.service.jar",
            "checksum": "e7425ff198df298477a5761fbd0324f108c75dd7b488bd692d4f133ce88cec50"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.css.web.jar",
            "checksum": "2726a59def411cc3180ffb8921a2c328904db334927ff756343bc3a813e9ebc1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.editor.ckeditor.web.jar",
            "checksum": "d2bcbfd7c7c4feb74bee74949739e692dbdc54bffbe0a354ac04d215ca5ae860"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.web.jar",
            "checksum": "6dff684bafb1438d0605a6dc1f40dc516ac7ce84346d5e9cbe485378156dfc79"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.api.jar",
            "checksum": "7d5c773841acb61f8ed96c2d3f4902a24eb51c067d1200b1b5df552f1ba8edc1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.web.jar",
            "checksum": "ca69d7a9dee35489e3597f614f423f780824a52648c57770847155acb471ec34"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "fac7742c67a8ef1c53aa28896eb8ab1776c1e9e0e2203a3c2d05e9416a6a24b7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.background.image.jar",
            "checksum": "2e16bc5d6d3ea7345dab686e1e6342bc74d782e6cd4a4a27420e6a1a38b209be"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.admin.web.jar",
            "checksum": "9517081e08afc5d0e5414353851e5ec2c45f4cb39ea79891c28a2510eb48aa71"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.runtime.integration.impl.jar",
            "checksum": "dcf6e8f78eb4e18b8254658d7dd20e419256f56a9aced02bca5b4458cbbad617"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.dynamic.data.mapping.form.field.type.jar",
            "checksum": "998227fae0973aba588c61e99cc34e3f03306735ef1057e1c95ffbbe4573121c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.editable.jar",
            "checksum": "f9a005297b07c2cd77ab9773d9a661fd36daad0904439a825f5a828f2023c0fe"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "03953fcfa76d3956bc699ef3cb5ebb4f4bce404dd1ce0ca1709cb2d4678d2432"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.background.task.service.jar",
            "checksum": "2aba95a2fdb1499fff6d2711a46ee12ba3f25c77a06e815bb0780d0dad66c328"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "b5af1caffe845c81c1e9233c26262cccf790c72be73417eb31377ace77721959"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.navigation.menu.web.jar",
            "checksum": "8c1fedabda132c2b25debd507b627b8e55045e485a0a013ce26c10d2eb99ea41"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.exportimport.service.jar",
            "checksum": "06c53a10c71e60a7dab557a641cae111d10e3c769e264287765b66eaf1aebe16"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.questions.web.jar",
            "checksum": "a5bf4076c5b7c28da1b02733a1d0b9b9adf2222061d1513b6d1bda2e0f0a2fe6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "919b9cf63cb75b3d7e51e4ba34ffdd1e2d497277ec0b0505bc2a0252983782c4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.content.page.editor.web.jar",
            "checksum": "0defe97c20e43aa3f22e2cfd813d0b86ebc3aa0f460afbabbd61e124723f6c03"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.portlet.jar",
            "checksum": "f385e7e0210011810e7988a03893d4b06ea6d1c20fe08f860e58aabc07fcc783"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "561a81b3d738ba1a75c112083cd3ba74dba14cfb3c33b30c6cc086cfe50ce0d4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.set.prototype.impl.jar",
            "checksum": "256f7fc5a6badaa470bf0eaa83310f621c402ac290464ca7335406fa8a4b244c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "b4a53a1d9be7bb2cbbada38d801750eebfaa4b2345451698f8911866e8004982"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.web.jar",
            "checksum": "5eacf9465d457b86a5283c1d1f32b7950aa1d8d6d65e66b8685e6756fc26cc75"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.api.jar",
            "checksum": "2a8892dd68af7e01d4d2335076d93f52baddacf38fe2b2912a359da6e5c63fa5"
        }
    ],
    "removed" :[
    ]
}
